<?php
$CI = &get_instance();

$CI->load->model('dashboard/Themes');
$CI->load->model('dashboard/Companies');
$theme = $CI->Themes->get_theme();
$company_info = $CI->Companies->company_list();
?>
<section class="section-about py-5">
    <div class="container">
        <!-- Alert Message -->
        <?php
$message = $this->session->userdata('message');
if (isset($message)) {
	?>
            <div class="alert alert-success alert-dismissible" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <?php echo $message ?>
            </div>
            <?php
$this->session->unset_userdata('message');
}
$error_message = $this->session->userdata('error_message');
if (isset($error_message)) {
	?>
            <div class="alert alert-danger alert-dismissible" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <?php echo $error_message ?>
            </div>
            <?php
$this->session->unset_userdata('error_message');
}
?>
        <!-- <div class="row">
            <div class="col-12 text-center">
                <h4 class="pink"><?php echo display('contact_us'); ?></h4>
            </div>
        </div> -->
        <!-- start form -->
        <?php echo form_open(base_url() . 'contact_us_submit') ?>
<div class="row">
    <div class="col-12  text-center" style="min-height: 40vh;">
<?php
if ($this->session->userdata('language') == "english") {
	// echo html_escape($all_main_cate_row->category_name);
	?>
    <h4 style="">Your PayPal payment has been cancelled.
</h4>
<?php
}
if ($this->session->userdata('language') == "chinese") {
	// echo html_escape($all_main_cate_row->category_name_ch);?>
    <h4 style="">你的PayPal付款 已經取消。</h4>
<!-- <p>請注意你的訂單會在入數後確認, 請盡快完成銀行過數程序, 以免影響你的送遞日期。</p><p>
請入數至以下銀行戶口, 並於入數後將入數紙發送至info@artech-system.com以確認訂單。
</p>
<p style="color:rgba(230,149,148,1.00)">公司名稱 : D.PROMISE<br>
銀行名稱: HSBC 賬戶號碼 : <br>
銀行國際代碼: HSBCHKHHHKH<br>
銀行地址:香港中環皇后大道中1 號</p> -->
<?php
}
if ($this->session->userdata('language') == "indonesian") {
	// echo html_escape($all_main_cate_row->category_name_indonesian);
}

?>

    </div>

</div>










</div><!-- container -->



        <!-- end form -->
        <!-- google recaptcha -->
      <script src='https://www.google.com/recaptcha/api.js?render=<?php echo $this->config->item('google_captcha_public_key') ?>'></script>

    <script>
        grecaptcha.ready(function () {
            grecaptcha.execute('<?php echo $this->config->item('google_captcha_public_key') ?>', { action: 'contact' }).then(function (token) {
                var recaptchaResponse = document.getElementById('recaptchaResponse');
                recaptchaResponse.value = token;
            });
        });
    </script>

    <!-- end google recaptcha -->


    </div>
</section>
<!-- /.End of about section -->


<script src="<?php echo THEME_URL . $theme . '/assets/ajaxs/contact_us.js'; ?>"></script>


